export const prompt = `任务目标

Holt-Winters算法设计需求说明，结构化分析和建模建议

数据样本：[在此粘贴数据片段或上传文件（CSV/XLSX）]  

1. 问题定义与目标明确
请明确回答以下问题：

   核心问题 ：该数据集拟解决的业务问题是什么？（例如：预测未来30天商品销量、分析销售季节性规律等）  

   预测目标：  

    - 需要预测的指标（如"实际付款金额"、"日订单量"）  

    - 业务价值目标（如"提升库存规划准确性"）  

2. 时间序列特征配置
请分步骤给出建议：

  (1) 关键字段选择：  

   时间列：  

  字段名：[字段名]  

    目标列：  

 字段名：[字段名]（如'实际付款'、'销量'）  

    预测步长：  

  - 步数：[N步]（如预测未来7天）  

  - 频率单位：[日/周/月]  

 

3. 模型输入设计
    数据格式要求：  

    时间列        | 目标列

    2023-11-01 | 415.46

    2023-11-02 | 514.28

 

4. 输出格式要求
请以以下结构分点输出，便于模型生成清晰结论：

1. 问题定义：[一句话描述业务问题及目标]  

2. 时间序列配置：  

   时间列：'交易成功时间'（已转换为'datetime'格式，频率为日）  

   目标列：'实际付款'（连续型数值，需进行Box-Cox变换以稳定方差）  

   预测步长：30步（预测未来30天）  `
